@font-face{
    font-family: scoobyDoo;
    src: url(scoobydoo.ttf);
}

/*Google Fonts*/
font-family: 'Fjord One', serif;
/*just one style*/

font-family: 'Kreon', serif; 
/*has fontweight: 300,400,700*/

header{
    margin-left: auto;
    margin-right: auto;
    width: 72vw;
    height: 20vh;
}

body{
    margin-left: auto;
    margin-right:auto;
    width: 72vw;
    color: floralwhite;
	text-align: justify;
    text-justify: inter-word;
}

#name{
    font-family: scoobydoo;
    color: floralwhite;
    text-align: center;
}

#superHeader{
    display: inline-block;
    vertical-align: middle;
}

.leftHeader{
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
    float: left;
    width: 15vw;
    padding-right: 3vw;
    padding-top: 3vh;
}

.leftHeader img{
    width: 15vw;
    height: 15vh;
    padding-right: 1%;
}

.rightHeader{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    height: 15vh;
    font-size: 2.5vw;
}

.navMenu{
    line-height: auto;
    font-family: scoobyDoo;
    display: inline-table;
    vertical-align: middle;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-top: 12vh;
}

.navMenu a{
    text-decoration: none;
    color: black;
}

.navMenu a:hover{
    color: #FF5500;
}

/*HEADER ABOVE THIS. SUBHEADER BELOW.*/

.subheader{
    font-family: kreon;
    color: white;
    text-align: center;
    font-size: 20px;
}

.subheader a{
    color: #FF5500;
    text-decoration: none;
}

.subheader a:hover{
    color: floralwhite;
}

/*SUBHEADER ABOVE THIS. BODY BELOW.*/

.COPY{
    padding-bottom: 20px;
}

.basket{
    background: #000;
    opacity: 0.9;
    width: 70w;
    border-radius: 12px;
    padding: 20px 20px 20px 20px;
}

.center{
    text-align: center;
}

#team{
    width: 60%;
    border-radius: 12px;
}

#basketText{
   display: inline-block;
   vertical-align: middle;
   line-height: normal; 
   width: 33vw; 
}
#basketText p{
   width: 95%;
   height: 95%;
}

#basketPic{
    display:inline-block;
    vertical-align: middle;
    line-height: normal;
    width: 33vw;
    text-align: right;
}

#basketPic img{
    border-radius: 22px;
    width: 100%;
    height: auto;
}

#basketPic2{
    display:inline-block;
    vertical-align: middle;
    line-height: normal;
    width:49%;
    margin-left:auto;
    margin-right:auto;
    padding:0.5%;
	text-align: right;
}

#basketPic2 img{
    border-radius: 22px;
    width: 100%;
    height: auto;
}

.content{
    font-family: Fjord One;
    font-size: 18px; 
    color: floralwhite;
    width: 28vw;
}

.subtitleOrange{
    font-family: Fjord One;
    font-size: 24px;
    color: #FF5500;
    text-align: center;
}
/*Hovering effect*/

.hoverIm img{
-moz-transition:-moz-transform 0.2s ease-in; 
-webkit-transition:-webkit-transform 0.2s ease-in; 
-o-transition:-o-transform 0.2s ease-in;
}
.hoverIm img:hover{
-moz-transform:scale(1.05); 
-webkit-transform:scale(1.05);
-o-transform:scale(1.05);
}
/*storyboard stuffs*/

.storyBoard{
    text-align: center;
}

.storyBoard img{
    border-radius: 12px;
    width: 65vw;
    height: auto;
}

.storyTitle{
    font-family: Fjord One;
    font-size: 29px;
    color: white;
}

.storyNav{
    font-family: scoobyDoo;
    font-size: 18px;
    text-decoration: none;
    padding: 20px;
}

.storyNav a{
    color: #FF5500;
    padding-right: 10px;
    padding-left: 10px;
    text-decoration: underline;
}

.storyNav a:hover{
    color: white;
}

#nameNav{
    padding-top: 10px;
}

/* Lightbox */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}





